#
#Thu Feb 15 13:42:25 CET 2007
Description=Oracle LogLoader
Custom_DESC_ALL=Custom
Complete_DESC_ALL=Complete
Complete_ALL=Complete
Name=Oracle LogLoader
Typical_DESC_ALL=Typical
Custom_ALL=Custom
Minimum_DESC_ALL=Minimum
COMPONENT_DESC_ALL=Oracle LogLoader
group1_ALL=Required
Typical_ALL=Typical
Minimum_ALL=Minimum
